OPatch Log Shows - INFO:Skip patch <patch number> from list of patches to apply: This patch is not needed. (Doc ID 1474805.1)

Last updated on OCTOBER 14, 2016

Applies to:

Oracle Universal Installer - Version 10.2.0.5 and later
Oracle Database - Enterprise Edition - Version 10.2.0.5 and later
Information in this document applies to any platform.

Symptoms

 While installing a PSU patch or patch that contains a group of patches via the opatch utility the following messages may be seen in the opatch log or patching fails with below message.

Skip patch <patch number> from list of patches to apply: This patch is not needed.
Skip patch <patch number> from list of patches to apply: This patch is not needed.
Skip patch <patch number> from list of patches to apply: This patch is not needed.
Skip patch <patch number> from list of patches to apply: This patch is not needed.

 

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms